Bug 1005302 - [abrt] nautilus-3.8.2-1.fc19: icon_rename_ended_cb: Process /usr/bin/nautilus was killed by signal 6 (SIGABRT)
[abrt] nautilus-3.8.2-1.fc19: icon_rename_ended_cb: Process /usr/bin/nautilus...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: nautilus (Show other bugs)
19
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthias Clasen
Fedora Extras Quality Assurance
abrt_hash:e6fa3d2339b1d2e157289850a8b...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-06 11:47 EDT by zalewski.marek
Modified: 2015-02-17 12:05 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 12:05:52 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (70.09 KB, text/plain)
2013-09-06 11:47 EDT, zalewski.marek
no flags Details
File: cgroup (140 bytes, text/plain)
2013-09-06 11:47 EDT, zalewski.marek
no flags Details
File: core_backtrace (52.43 KB, text/plain)
2013-09-06 11:47 EDT, zalewski.marek
no flags Details
File: dso_list (16.41 KB, text/plain)
2013-09-06 11:47 EDT, zalewski.marek
no flags Details
File: environ (1.40 KB, text/plain)
2013-09-06 11:47 EDT, zalewski.marek
no flags Details
File: limits (1.29 KB, text/plain)
2013-09-06 11:47 EDT, zalewski.marek
no flags Details
File: maps (54.68 KB, text/plain)
2013-09-06 11:47 EDT, zalewski.marek
no flags Details
File: open_fds (5.37 KB, text/plain)
2013-09-06 11:47 EDT, zalewski.marek
no flags Details
File: proc_pid_status (790 bytes, text/plain)
2013-09-06 11:47 EDT, zalewski.marek
no flags Details
File: var_log_messages (1.35 KB, text/plain)
2013-09-06 11:47 EDT, zalewski.marek
no flags Details

  None (edit)
Description zalewski.marek 2013-09-06 11:47:13 EDT
Version-Release number of selected component:
nautilus-3.8.2-1.fc19

Additional info:
reporter:       libreport-2.1.6
backtrace_rating: 4
cmdline:        nautilus -n
crash_function: icon_rename_ended_cb
executable:     /usr/bin/nautilus
kernel:         3.10.10-200.fc19.i686.PAE
runlevel:       N 5
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #5 icon_rename_ended_cb at nautilus-canvas-view.c:1661
 #6 ffi_call_SYSV at ../src/x86/sysv.S:65
 #7 ffi_call at ../src/x86/ffi.c:411
 #8 g_cclosure_marshal_generic at gclosure.c:1454
 #13 end_renaming_mode at nautilus-canvas-container.c:7400
 #14 key_press_event at nautilus-canvas-container.c:4495
 #15 _gtk_marshal_BOOLEAN__BOXEDv at gtkmarshalers.c:130
 #16 g_type_class_meta_marshalv at gclosure.c:997
 #17 _g_closure_invoke_va at gclosure.c:840
 #20 gtk_widget_event_internal at gtkwidget.c:6714

Potential duplicate: bug 842072
Comment 1 zalewski.marek 2013-09-06 11:47:17 EDT
Created attachment 794839 [details]
File: backtrace
Comment 2 zalewski.marek 2013-09-06 11:47:22 EDT
Created attachment 794840 [details]
File: cgroup
Comment 3 zalewski.marek 2013-09-06 11:47:27 EDT
Created attachment 794841 [details]
File: core_backtrace
Comment 4 zalewski.marek 2013-09-06 11:47:30 EDT
Created attachment 794842 [details]
File: dso_list
Comment 5 zalewski.marek 2013-09-06 11:47:33 EDT
Created attachment 794843 [details]
File: environ
Comment 6 zalewski.marek 2013-09-06 11:47:36 EDT
Created attachment 794844 [details]
File: limits
Comment 7 zalewski.marek 2013-09-06 11:47:40 EDT
Created attachment 794845 [details]
File: maps
Comment 8 zalewski.marek 2013-09-06 11:47:44 EDT
Created attachment 794846 [details]
File: open_fds
Comment 9 zalewski.marek 2013-09-06 11:47:48 EDT
Created attachment 794847 [details]
File: proc_pid_status
Comment 10 zalewski.marek 2013-09-06 11:47:52 EDT
Created attachment 794848 [details]
File: var_log_messages
Comment 11 Fedora End Of Life 2015-01-09 14:45:26 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 12 Fedora End Of Life 2015-02-17 12:05:52 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.